#pragma once

#include "objects/object.h"

namespace maps {
namespace wiki {
class GeoObject;
bool canDelete(const GeoObject* obj, TUid userId);

bool canEdit(const GeoObject* obj, TUid userId);

} // namespace wiki
} // namespace maps
